


/* = jquery.slideshow.css
--------------------------------------------------- */


/* = Featured Content
--------------------------------------------------- */

div#featured {
	background: transparent url('../images/bg-featured.jpg') left top repeat;
}
div#featured {
	width: 960px;
	height: 328px;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
div#featured h2 {
	display: none;
}


/* = Slide Show
--------------------------------------------------- */

div#slideshow .item {
	width: 960px;
	height: 328px;
}
div#slideshow .item .image {
	display: block;
	width: 610px;
	float: left;
	padding: 0;
}
div#slideshow .item .image a {
	display: block;
	margin: 0;
	padding: 0;
}
div#slideshow .item .image a img {
	border: 0 none;
	padding: 0;
	margin: 0;
}
div#slideshow .item .meta  {
	width: 270px;
	padding: 32px 40px;
	float: right;
}
div#slideshow h3 {
	display: block;
	margin: 0;
	padding: 0 0 0.3em 0;
	font: normal 28px/32px 'Kreon', serif;
}
div#slideshow h3 a:link,
div#slideshow h3 a:visited {
	color: #fc9;
	text-shadow: 0 1px #403326;
	text-decoration: none;
}
div#slideshow h3 a:hover,
div#slideshow h3 a:active {
	text-decoration: underline;
}
div#slideshow p {
	display: block;
	padding: 0;
	margin: 10px 0;
	font: normal 14px/22px Georgia, serif;
	color: #fff;
	text-shadow: 0px 1px #000;
}
div#slideshow p.read-more {
	padding: 0;
	margin: 1.5em 0 0 0;
}
div#slideshow p.read-more a {
	display: block;
	width: 125px;
	height: 40px;
	background: #68b356 none;
	border: 1px solid #494138;
	color: #fff;
	text-shadow: 0px 1px #406e35;
	text-align: center;
	font: normal 14px/40px Kreon, serif;
}
div#slideshow-controller {
	width: 289px;
	margin: -18px 0 0 30px;
	height: 20px;
	text-align: center;
	padding: 12px 0 0 0;
}
div#slideshow-controller button {
	margin: 0;
	padding: 0;
	width: 15px;
	height: 15px;
	border: 0; background: transparent url('../images/cycle/button-featured.png') left top;
}
div#slideshow-controller button#jqc-prev {
	background: transparent url('../images/cycle/button-featured-prev.png') left top;
}
div#slideshow-controller button#jqc-next {
	background: transparent url('../images/cycle/button-featured-next.png') left top;
}
div#slideshow-controller button {
	margin: 0 0 0 3px;
	padding: 0;
}
div#slideshow-controller button span {
	display: none;
}
div#slideshow-controller button.jqc-active {
	background-position: left bottom;
}